# Get Attribute Set Metadata

Returns the public metadata of the <b>Attribute Set</b> model as a JSON schema document describing the resources (<b>Product</b>, <b>Variant</b>) associated to the <b>Attribute Set</b> and the relationships between them. Use it to build requests against the various methods of the API.

Endpoint: GET /AttributeSets/$metadata
Version: 2.0.0

## Header parameters:

  - `X-API-KEY` (string)
    Tenant's API key

## Response 200 fields (application/json):

  - `readLink` (object)

  - `readLink.uri` (string)

  - `value` (any)

## Response 401 fields (application/json):

  - `message` (string)

  - `request_id` (string)

## Response 403 fields (application/json):

  - `type` (string)

  - `title` (string)

  - `status` (integer)

  - `detail` (string)

  - `instance` (string)

## Response 404 fields (application/json):

  - `type` (string)

  - `title` (string)

  - `status` (integer)

  - `detail` (string)

  - `instance` (string)

## Response 500 fields (application/json):

  - `error` (string)

  - `details` (any)

